<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- Title -->
  <title>To Do List with Javascript</title>
  <!-- CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css">
  <link rel="stylesheet" href="style.css">
    <!-- JavaScript -->
    <script src="app.js" defer></script>

</head>
<body>
  <header>
    <h1>Bartek's Todo List</h1>
  </header>
  <form>
    <input type="text" class="todo-input">
    <button class="todo-button" type="submit">
      <i class="fa-solid fa-plus"></i>
    </button>
  </form>
  <div class="select">
    <select name="todos" class="filter-todo">
      <option value="all">All</option>
      <option value="completed">Completed</option>
      <option value="uncompleted">Uncompleted</option>
    </select>
  </div>
  <div class="todo-container">
    <ul class="todo-list">
    </ul>
  </div>
</body>
</html>